.stripe_payment_button{
  display: none;
}
.stripe-blck-bg{
  background-color: #000;
}
.stripe_payment_button small{
  font-size: 12px;
  line-height: 1.2;
  text-align: center;
  margin: 0;
  display: inline-block;
}
.event_form_outer{
  height: 100%;
}
#endorsement_letter a{
  text-align: center;
}
.event_form .submitted-message,
.event_form .submitted-message p{
  font-weight: 600;
  font-size: 22px;
}
.event_form .hs_submit.hs-submit{
  margin-top: 20px;
}
.form_submitted .event_form_subtitle,
.event_form .hide{
  display: none;
}

.hsfc-Step .hsfc-Step__Content{
  padding: 0 !important;
}
[data-hsfc-id=Renderer] .hsfc-Row{
  grid-template-columns: 1fr !important;
}
.event_form form label,
.event_form [data-hsfc-id=Renderer] .hsfc-TextInput,
.event_form [data-hsfc-id=Renderer] .hsfc-RichText,
.event_form [data-hsfc-id=Renderer] .hsfc-DropdownOptions__List__ListItem{
  font-size: 15px !important;
}
.event_form_subtitle p{
  font-size: 16px !important;
}
.event_form [data-hsfc-id=Renderer] .hsfc-FieldLabel{
  margin: 0 !important;
}
.event_form [data-hsfc-id=Renderer] .hsfc-ErrorAlert{
  font-size: 14px;
  text-align: left;
}
.event_form [data-hsfc-id=Renderer] .hsfc-FieldLabel__RequiredIndicator{
  display: none;
}
.event_form [data-hsfc-id=Renderer] .hsfc-Row{
  gap: 20px;
}
.event_form .hsfc-DataPrivacyField .hsfc-Row:first-of-type,
.event_form .hsfc-DataPrivacyField .hsfc-Row:nth-child(3),
.event_form .hsfc-DataPrivacyField .hsfc-Row:last-of-type{
  display: none;
}
.hsfc-FieldDescription{
  color: initial !important;
}
.download_btn a{
  padding: 15px 35px;
}
.mt20{
  margin-top: 20px;
}
.event_form_timer_outer > p{
  margin: 0 0 10px;
  text-align: left;
  font-size: 15px;
  line-height: 1.56;
  color: #161616;
  font-weight: 400;
  font-family: "Open Sans";
  text-align: center;
}
.event_form_timer{
  position: relative;
  padding: 20px;
}
.event_form_timer:before{
  z-index: 1;
  pointer-events: none;
  background: linear-gradient(240deg, #34a5d5, #b7d72a);
  border-radius: 13px;
  content: "";
  inset: 0;
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  padding: 7px;
  position: absolute;
  mask: linear-gradient(#fff, #fff) content-box, linear-gradient(#fff, #fff);
  mask-composite: add, add;
  mask-composite: exclude;
}

@media(max-width: 767px){
  .event_form .submitted-message,
  .event_form .submitted-message p{
    font-size: 18px;
  }
  .event_form_title p {
    font-size: 30px !important;
    line-height: 1.2 !important;
  }